import request from '@/utils/request'
	
/**
 * @Descripttion: 客户登录日志Api接口
 * @version: (1.0)
 * @Author: (lwh)
 * @Date: (2023-11-21)
 * @LastEditors: (lwh)
 * @LastEditTime: (2023-11-21)
*/

// 客户登录日志分页查询列表
export function customerLoginLogList(query) {
  return request({
    url: '/business/CustomerLoginLog/getCustomerLoginLogList',
    method: 'get',
    params: query
  })
}

// 客户登录日志新增或修改
export function addOrUpdateCustomerLoginLog(data) {
  return request({
    url: '/business/CustomerLoginLog/addOrUpdateCustomerLoginLog',
    method: 'post',
    data: data,
  })
}

// 客户登录日志删除
export function delCustomerLoginLog(ids) {
  return request({
    url: '/business/CustomerLoginLog/'+ ids,
    method: 'delete'
  })
}


